Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor 0 Class-Accessor-0.34 0.34 -
Digest::SHA 0 Digest-SHA-5.96 5.96 5.009003
File::Slurp 0 File-Slurp-9999.19 9999.19 -
Hook::LexWrap 0 Hook-LexWrap-0.25 0.25 -
JSON 0 JSON-2.90 2.90 -
REST::Client 0 REST-Client-273 273 -
Test::MockModule 0 Test-MockModule-0.11 0.11 -
Test::MockObject 0 Test-MockObject-1.20150527 1.20150527 -
Test::Most 0 Test-Most-0.35 0.35 -
Test::NoWarnings 0 Test-NoWarnings-1.04 1.04 -
URI 0 URI-1.71 1.71 -
UUID::Tiny 0 UUID-Tiny-1.04 1.04 -
version 0 version-0.9917 0.9917 5.009000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4220 0.4220 5.011003
deprecated 5.019000
removed 5.021000